﻿<Window x:Class="Stoppuhr.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Stoppuhr"
        mc:Ignorable="d"
        Title="Stoppuhr" Height="450" Width="320">
    <Grid>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="10"></ColumnDefinition>
            <ColumnDefinition Width="*"></ColumnDefinition>
            <ColumnDefinition Width="2*"></ColumnDefinition>
            <ColumnDefinition Width="*"></ColumnDefinition>
            <ColumnDefinition Width="2*"></ColumnDefinition>
            <ColumnDefinition Width="*"></ColumnDefinition>
            <ColumnDefinition Width="10"></ColumnDefinition>
        </Grid.ColumnDefinitions>
        <Grid.RowDefinitions>
            <RowDefinition Height="20"></RowDefinition>
            <RowDefinition Height="60"></RowDefinition>
            <RowDefinition Height="10"></RowDefinition>
            <RowDefinition Height="37"></RowDefinition>
            <RowDefinition Height="10"></RowDefinition>
            <RowDefinition Height="*"></RowDefinition>
            <RowDefinition Height="10"></RowDefinition>
        </Grid.RowDefinitions>
        <TextBox x:Name="Counter_Text_Box" Grid.Row="1" Grid.Column="1" FontFamily="Courier New" FontSize="48" FontWeight="Bold" Grid.ColumnSpan="5" Margin="3" IsReadOnly="True" Text="00:00:00" TextAlignment="Center" VerticalContentAlignment="Center"></TextBox>
        <Button x:Name="Start_Button" Content="Starten" Margin="3" Click="Start_Button_Click" Grid.Column="2" Grid.Row="3"></Button>
        <Button x:Name="Round_Button" Content="Runde" Margin="3" Click="Round_Button_Click" Grid.Column="4" Grid.Row="3" IsEnabled="False"></Button>
        <ListView x:Name="Rounds_List_View" Grid.Row="5" Grid.Column="1" Grid.ColumnSpan="5"></ListView>
    </Grid>
</Window>
